Subject: linking confusion
From: [email-masked] (Jenny Gable Skywind)

12 May 1998 05:10:16 -0700
Message-ID: <Pine.GSO.3.96.980511232708.17936A-100000.cygnus.gnu-win32@coke>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: Cygnus GNU Win32 Mailing List <[email-masked]>

I'm having trouble with linking (first program, using example code), and
found in the docs,

"The regular setup allows you to use the option -mwindows on the command
line to include a set of the basic libraries (and also make your program
a GUI program instead of a console program), including user32, gdi32
and, IIRC, comdlg32."

So says the documentation, but gcc and ld both complain that -mwindows
isn't a valid option.  So what command line is this talking about?  

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".